锘縜 {
    text-decoration: none;
    color: #000;
}

    a:hover {
        right: 0;
        color: #c00;
    }

    a:active {
        text-decoration: none;
        color: #00008b;
    }

body {
    margin: 0;
    font-family: "瀹嬩綋","Arial";
    font-size: 12px;
}

td {
    font-family: "瀹嬩綋","Arial";
    font-size: 12px;
}

#Layer_top1 {
    position: absolute;
    width: 980px;
    height: 198px;
    z-index: 1;
}

#Layer_topImg {
    position: absolute;
    width: 215px;
    top: 126px;
    z-index: 2;
}

#Layer_Page {
    position: absolute;
    z-index: 3;
    width: 215px;
}

#Layer_Search {
    position: absolute;
    top: 246px;
    right: 0;
}

.GMenu {
    position: relative;
    z-index: 5;
    font-family: 寰蒋闆呴粦;
    font-size: 14px;
    font-weight: bolder;
    width: 766px;
    height: 46px;
    line-height: 1.2;
    background: url(/Img/Top/Menu_b.gif);
    border-top: 1px solid #F7FFFF;
    border-bottom: 1px solid #D6D7DE;
    top: 195px;
    left: 215px;
}

    .GMenu ul {
        padding: 0;
        margin: 0;
        list-style: none;
        float: left;
        position: relative;
    }

        .GMenu ul li {
            float: left;
            position: relative;
            text-align: center;
            margin-right: 1px;
            width: 85px;
            border-right: 1px solid #8CA6BD;
            background: url(/Img/Top/Menu_b.gif);
        }

    .GMenu a {
        height: 38px;
        padding-top: 8px;
    }

    .GMenu ul li ul {
        visibility: hidden;
        position: absolute;
        top: 46px;
        left: -2px;
        font-weight: normal;
        font-family: 瀹嬩綋;
        border: 1px solid #8CA6BD;
    }

    .GMenu table {
        position: absolute;
        top: 0;
        left: 0;
    }

    .GMenu ul li:hover ul, .GMenu ul a:hover ul {
        visibility: visible;
    }

    .GMenu a {
        display: block;
        color: #52518C;
        text-decoration: none;
        hide-focus: expression(this.hideFocus=true);
        outline: none;
    }

    .GMenu ul li ul li, .GMenu ul li ul li a {
        line-height: 25px;
        height: 25px;
        padding-top: 0;
    }

    .GMenu ul li ul li {
        background: #fff;
        filter: alpha(opacity=90);
        -moz-opacity: 0.9;
        opacity: 0.9;
    }

    .GMenu a:hover {
        background: none;
        color: #52518C;
    }

    .GMenu ul li ul li a {
        display: block;
    }

        .GMenu ul li ul li a:hover {
            background: #E7F3FF;
        }

    .GMenu li.tail, .GMenu ul li ul li {
        border-right-width: 0;
    }

.ImgNews {
    position: absolute;
    width: 262px;
    height: 211px;
    background-image: url(/Img/index/index_03.gif);
}

    .ImgNews img {
        height: 165px;
        width: 210px;
        border: 0;
        padding-top: 31px;
        padding-left: 32px;
    }

.addFavorite_AddHomePage a {
    color: #4352a5;
    font-size: 14px;
    font-family: 闅朵功;
}

.index_Menu_left_01 {
    background: url(/Img/index/index_04.jpg) no-repeat;
    height: 39px;
    padding: 30px 0 0 52px;
}

.index_Menu_left_02 {
    background: url(/Img/index/index_09.jpg);
    color: #595b58;
    line-height: 16px;
    letter-spacing: 1px;
    padding: 3px 10px 5px 13px;
}

.index_Menu_left_02-1 {
    letter-spacing: 0;
}

.index_Menu_left_03 {
    background: url(/Img/index/index_04.jpg) no-repeat 0 -68px;
    height: 33px;
}

.s1-2 {
    color: #595b58;
    line-height: 16px;
    letter-spacing: 1px;
}

.s2 a {
    color: #595b58;
}

.s2 td {
    text-align: center;
    width: 50%;
}

.s3 {
    color: #4352a5;
    font-size: 16px;
    font-family: "闅朵功";
}

.s4 th {
    text-align: left;
    font-weight: bold;
    font-size: 15px;
    color: #3c4ea2;
    line-height: 28px;
}

.s4 td {
    font-size: 16px;
    font-family: "妤蜂綋_GB2312";
    letter-spacing: 4.6px;
}

.s5 td {
    letter-spacing: 1.5px;
    vertical-align: top;
}

.s5s {
    letter-spacing: 2px;
    line-height: 15px;
}

.s6 td {
    color: #595b58;
}

.s7 th {
    font-weight: bold;
    font-size: 10pt;
    text-align: left;
}

.s7 td {
    line-height: 20px;
    vertical-align: top;
}

.s8 {
    font-weight: bold;
    font-size: 14px;
    color: #1e9b57;
}

.s9 {
    font-weight: bold;
    font-size: 12px;
    color: #1e9b57;
}

.s10 {
    font-weight: bold;
    font-size: 20px;
    color: #1e9b57;
    text-align: center;
}

.s11 {
    color: #009;
    text-decoration: underline;
}

.pageEnd {
    text-align: center;
    background-image: url(/Img/END/index_48.jpg);
    padding: 16px 0 6px;
    color: #595b58;
    width: 980px;
    margin: 0 auto;
    margin-bottom: 10px;
}

    .pageEnd a {
        color: #595b58;
    }

.add {
    background: url(/Img/PMDict/add.gif) no-repeat;
    padding: 1px 10px 10px 23px;
    float: right;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 3px;
}

.NewsLeft {
    padding-left: 100px;
}

.NewsList ul {
    margin: 0;
    width: 460px;
    list-style: none;
}

    .NewsList ul li, .NewsList3 ul li {
        clear: both;
        height: 15px;
        background: url(/Img/txt_below.gif) bottom;
        padding: 3px;
        padding-top: 5px;
    }

        .NewsList ul li a, .NewsList2 ul li a, .NewsList3 ul li a {
            float: left;
            display: inline;
            background: url(/Img/dot.jpg) no-repeat 1px 5px;
            padding-left: 10px;
        }

        .NewsList ul li img {
            float: left;
            display: inline;
            padding-left: 5px;
        }

        .NewsList ul li span, .NewsList2 ul li span, .NewsList3 ul li span {
            float: right;
            display: inline;
            color: #bbb;
        }

.NewsList2 {
    vertical-align: top;
    font-size: 13px;
}

    .NewsList2 img {
        float: right;
        border: 0;
        -webkit-border-radius: 8px;
        -moz-border-radius: 8px;
        border-radius: 8px;
        -webkit-box-shadow: 3px 3px 3px #666;
        -moz-box-shadow: 3px 3px 3px #666;
        box-shadow: 3px 3px 3px #666;
        margin: 3px;
        *background: #fff;
    }

    .NewsList2 h5 {
        float: right;
        font-weight: normal;
        color: #bbb;
        font-size: 11px;
        display: inherit;
    }

        .NewsList2 h5 a {
            color: #bbb;
        }

    .NewsList2 p {
        height: 100px;
        margin: 0;
        color: #888;
    }

    .NewsList2 h4 {
        border: 0;
        margin: 5px;
        padding: 5px 0 0 2px;
        font-size: 13px;
    }

        .NewsList2 h4 a {
            color: #1ba1e2;
            font-size: 15px;
        }

            .NewsList2 h4 a:hover {
                text-decoration: underline;
            }

    .NewsList2 h6 {
        padding: 5px;
        border-bottom: #ccc 1px dashed;
    }

.NewsList3 ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

    .NewsList3 ul li label {
        float: left;
        display: inline;
        color: #bbb;
        padding-left: 5px;
    }

.NewsBody a {
    text-decoration: none;
    color: darkblue;
}

.DivLeftMenu ul {
    margin: 0;
    padding: 0;
    width: 215px;
    list-style: none;
}

.DivLeftMenu li {
    background-image: url(/Img/left_blove_piece2.gif);
    height: 34px;
    padding-left: 135px;
    font-size: 12px;
    color: #fff;
    font-weight: bold;
    padding-top: 6px;
}

    .DivLeftMenu li a {
        font-size: 13px;
        color: #fff;
        font-weight: normal;
    }

.DefaultLink ul {
    margin: 0;
    padding: 0;
    width: 100%;
    list-style: none;
}

.DefaultLink li {
    text-align: center;
    height: 35px;
}

    .DefaultLink li a {
        color: #595b58;
    }

.SiteMapCss {
    padding-bottom: 8px;
}

.SpanRight span {
    float: right;
}

.tb {
    border-collapse: collapse;
    border: 1px solid #77a2d9;
}

    .tb only {
        border: 1px solid #77a2d9;
    }

    .tb caption, .tb th, .tb td {
        border: 1px solid #77a2d9;
        font-family: "瀹嬩綋","Arial";
        font-size: 12px;
    }

    .tb caption {
        background: #C7DFF4;
        font-weight: bold;
        text-align: left;
        padding: 5px;
        font-size: 14px;
        border-bottom: 0;
        padding: 5px;
    }

    .tb th {
        background: #EEF9FF;
        height: 20px;
        padding: 3px;
    }

    .tb td {
        color: #333222;
        padding: 3px;
    }

        .tb td img {
            vertical-align: text-bottom;
        }

    .tb tr.over td {
        background: #fbffc7;
    }

    .tb tr.select td {
        background: #efefef;
    }

    .tb tr.collapsed {
        display: none;
    }

.TipShow, .TipError, .TipPass, .TipNeed, .TipShowImg, .TipErrorImg, .TipPassImg {
    font-family: 瀹嬩綋,Arial;
    font-size: 12px;
    color: Red;
    word-break: break-all;
    filter: alpha(opacity=90);
    -moz-opacity: 0.9;
    opacity: 0.9;
}

.TipShowImg {
    background: #ffffce url(/Utility/JS/GValidator/GValidator.gif) no-repeat 5px 3px;
}

.TipErrorImg {
    background: #fff2e9 url(/Utility/JS/GValidator/GValidator.gif) no-repeat 5px -211px;
}

.TipPassImg {
    background: #e9ffeb url(/Utility/JS/GValidator/GValidator.gif) no-repeat 5px -425px;
}

.TipPassImgOdd {
    background: url(/Utility/JS/GValidator/GValidator.gif) no-repeat 5px -425px;
    padding: 3px;
    height: 20px;
    line-height: 20px;
}

.TipShowImg, .TipErrorImg, .TipPassImg {
    padding: 5px;
    text-indent: 20px;
    width: 200px;
    border: 1px solid red;
}

.TipMargin {
    margin-left: 6px;
}

.TipFloat {
    position: absolute;
}

.TipDisplay {
    display: block;
}

.Navigation01 {
    background: url(/Img/Navigation01.gif) no-repeat;
    padding-left: 10px;
    width: 400px;
    height: 30px;
}

    .Navigation01 span {
        font-size: 21px;
        color: #3c4ea2;
        font-weight: bold;
    }

    .Navigation01 label {
        font-size: 13px;
        color: #9b9494;
        font-weight: bold;
        padding-left: 12px;
    }

    .Navigation01 a {
        float: right;
        padding-top: 10px;
    }

.Container {
    padding: 15px 0 15px 15px;
    background: url(/Img/Container/tb_01_02.gif);
    color: #595b58;
    width: 180px;
}

.PMDict_tb {
    margin-top: 10px;
    width: 100%;
}

    .PMDict_tb td {
        padding: 6px;
        background: url(/Img/txt_below.gif) bottom;
    }

        .PMDict_tb td a {
            background: url(/Img/dot.jpg) no-repeat 1px 5px;
            padding-left: 10px;
        }

.PMDict_Word, .PMDict_WordReply {
    margin: 0px;
    padding-bottom: 3px;
}

.PMDict_Word {
    border: 1px solid #ffe773;
    background: #fff3bd;
}

    .PMDict_Word h2.Ptitle {
        background: #fff3bd url(/Img/PMDict/PMDictList_02.gif) no-repeat 10px 6px;
    }

    .PMDict_Word h2.Ptitle, .PMDict_WordReply h2.Ptitle {
        margin: 0;
        padding: 8px;
        text-indent: 25px;
        font-size: 12px;
    }

    .PMDict_Word div.Pbody, .PMDict_WordReply div.Pbody {
        padding: 10px;
        font-size: 12px;
        background: #fff;
    }

        .PMDict_Word div.Pbody a, .PMDict_WordReply div.Pbody a {
            color: #00008b;
        }

    .PMDict_Word div.Pinscribe, .PMDict_WordReply div.Pinscribe {
        background: #fff;
        text-align: right;
        padding: 5px;
        color: #bbb;
    }

.PMDict_WordReply {
    border: 1px solid #bbb;
}

    .PMDict_WordReply h2.Ptitle {
        background: #C7DFF4 url(/Img/PMDict/PMDictList_03.gif) no-repeat 10px 7px;
    }

    .PMDict_WordReply div.Pinscribe {
        border-bottom: 1px dashed #bbb;
    }

.PMDict_Menu {
    margin-top: 5px;
    border-collapse: collapse;
    width: 100%;
    border: 1px dashed #bbb;
}

    .PMDict_Menu th {
        width: 120px;
        font-size: 14px;
        text-align: left;
        font-family: 榛戜綋;
        font-weight: normal;
        background: #F7FBFF;
        padding-left: 6px;
        border-bottom: 1px dashed #bbb;
    }

    .PMDict_Menu td {
        border-bottom: 1px dashed #bbb;
    }

        .PMDict_Menu td table {
            margin: 3px;
        }

            .PMDict_Menu td table td {
                width: 20%;
                padding: 3px;
                border-bottom: none;
                white-space: nowrap;
            }

        .PMDict_Menu td input {
            margin-left: 8px;
        }

.GuestBook {
    width: 100%;
    border: 1px dashed #ccc;
    margin-top: 20px;
    table-layout: fixed;
}

    .GuestBook th {
        background: #DEEFFF;
        text-align: left;
        font-weight: normal;
        line-height: 24px;
        padding: 3px;
        border: 1px solid #ccc;
    }

        .GuestBook th span {
            float: right;
        }

    .GuestBook td {
        padding: 8px;
        vertical-align: top;
        word-wrap: break-all;
    }

        .GuestBook td p {
            border: 1px dashed #bbb;
            padding: 0 8px 8px 8px;
            background: #F7FFFF;
        }

.DivMemo {
    border: 1px solid #97e490;
    margin-top: 30px;
    background: #fbfffa url(/Utility/Img/Communal/Explain.jpg) no-repeat 20px 20px;
    padding: 20px 5px 0 5px;
}

    .DivMemo ol li {
        padding-bottom: 5px;
    }

.DivTitle {
    background: #f9f9f9;
    border: 1px solid #9fd6ff;
    padding: 5px;
}

.UiNumGreen ul, .UiNumOrange ul, .UiNumBlue ul {
    margin: -10px;
    padding: 0;
    list-style: none;
    padding-left: 22px;
    line-height: 24px;
}

.UiNumGreen ul {
    background: url(/Utility/Img/Utility.gif) no-repeat 0px 0px;
}

.UiNumOrange ul {
    background: url(/Utility/Img/Utility.gif) no-repeat 0px -235px;
}

.UiNumBlue ul {
    background: url(/Utility/Img/Utility.gif) no-repeat 0px -476px;
}


.DivTitle {
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow: #666 0 2px 3px;
    -moz-box-shadow: #666 0 2px 3px;
    box-shadow: #666 0 2px 3px;
    behavior: url(/CSS/PIE.htc);
}

.NewsList2 img, .DivTitle {
    behavior: url(/CSS/PIE.htc);
}

.intro.title {
    padding: 5px 0;
    font-weight: bolder;
    font-family: 寰蒋闆呴粦;
    color: #52518C;
    font-size: 12px;
}

.intro .nice {
    font-size: 20px;
    font-family: 妤蜂綋;
    color: #000;
    padding-right: 10px;
}

.intro.context {
    line-height: 1.5;
}
